# Google Drive share

An action block that enables public sharing of an file on Google Drive.

The fiber will pause until the sharing of the file has been enabled.

Use the HTTP request block with the Download URL to download a shared file.

Privacy warning! A shared file can be downloaded by anyone, don’t share sensitive content.

## Input arguments

- Remote path — remote path of file to share.

## Output variables

- Download URL — variable to assign the an URL to the shared file.